Public Member Functions | Public Attributes | List of all members
librevenge::RVNGStringVectorImpl Class Reference

## Public Member Functions
| RVNGStringVectorImpl ()
| ~RVNGStringVectorImpl ()

## Public Attributes
std::vector< RVNGString > | m_strings

## Constructor & Destructor Documentation

## ◆ RVNGStringVectorImpl()

librevenge::RVNGStringVectorImpl::RVNGStringVectorImpl | ( |  | ) |
| inline

## ◆ ~RVNGStringVectorImpl()

librevenge::RVNGStringVectorImpl::~RVNGStringVectorImpl | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_strings

std::vector<RVNGString> librevenge::RVNGStringVectorImpl::m_strings

Referenced by librevenge::RVNGStringVector::append(), librevenge::RVNGStringVector::clear(), librevenge::RVNGStringVector::empty(), librevenge::RVNGStringVector::operator[](), and librevenge::RVNGStringVector::size().

The documentation for this class was generated from the following file:

- RVNGStringVector.cpp